.foundation-performance-section .feature-circle-tick {
  font-size: 12px;
  padding: 7px 0;
}

.more-than-sports-section {
  background-color: #fbd601;
}

.who-espa-academy .icon-circle{
  background-color: #F2E603;
}

/* where espa operates section */

.where-espa-operates-section .where-card-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 34px;
}

.where-espa-operates-section .where-card-container .where-card {
  border: 1px solid #e0e0e0;
  border-radius: 12px;
  padding: 0 0 30px 0;
  box-shadow: 0 0 20px rgba(88, 88, 88, 0.12), 0 6px 14px rgba(0, 0, 0, 0.06);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.where-espa-operates-section .where-card-container .where-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 6px 30px rgba(0, 0, 0, 0.12), 0 6px 14px rgba(0, 0, 0, 0.06);
}

.where-espa-operates-section .where-card-container .where-card .where-img {
  width: 256px;
  height: 220px;
  object-fit: cover;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.where-espa-operates-section .where-card-container .where-card span {
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
}

.where-espa-operates-section .where-espa-contents {
  padding: 10px 250px 0 250px;
  text-align: center;
  line-height: 28px;
  font-size: 18px;
  color: #23262f;
}

.it-future-subhead {
  font-size: 18px;
  font-weight: 600;
  color: #23262f;
}

/* ------------sports offer fit future-------- */

.sports-category-card {
  background: #f4f5f6;
  border-radius: 24px;
  padding: 28px;
}

.sport-pill {
  background: #ffffff;
  border-radius: 14px;
  padding: 20px 16px;
  font-weight: 500;
  font-size: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.05);
}

/* Hover (optional) */
.sport-pill:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 22px rgba(0, 0, 0, 0.08);
  transition: 0.3s ease;
}

@media (max-width: 767px) {
  /* .more-than-sports-section .performance-card, .who-espa-academy .performance-card{
        min-width: 352px;
  } */

  .performance-card {
    min-width: 357px;
  }

  .where-espa-operates-section .where-card-container .where-card .where-img {
    width: 165px;
    height: 150px;
  }

  .where-espa-operates-section .where-card-container {
    gap: 12px;
  }

  .where-espa-operates-section .where-card-container .where-card {
    padding: 0 0 20px 0;
  }

  .where-espa-operates-section .where-card-container .where-card span {
    font-size: 16px;
  }
}
